/* Redo Menu Item Title */
"&Redo" = "Wiederholen";

/* Redo Menu Item Title Format String */
"&Redo %@" = "%@ &wiederholen";

/* Undo Menu Item Title */
"&Undo" = "Widerrufen";

/* Undo Menu Item Title Format String */
"&Undo %@" = "%@ &widerrufen";

